import '../css/viewer.scss'

const container = document.getElementById('mesh-viewer')
const viewer = new StlViewer(
  container,
  {
    auto_rotate: true,
    allow_drag_and_drop: true,
    models: [{ filename: container.getAttribute('data-file') }]
  }
)
